Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007750TestLinkEvent viewerpublic2016-11-16 17:502017-01-22 08:08
Reporterbankorga@aab.de 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformRed Hat Enterprise ServerOSLinuxOS Version6.8 (Santiago)
Product Version1.9.15 (2015 Q4) 
Fixed in Version1.9.16 (2016 Q4) 
Summary0007750: unknown warnings after update in event viewer
DescriptionAfter updating of TestLink from 1.9.14 to 1.9.15 I get in event log various warnings like:

Received output event signal for: EVENT_RIGHTMENU_BOTTOM.
Received output event signal for: EVENT_LEFTMENU_TOP

These messages appear after login
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon Auswahl_01.png [^] (84,477 bytes) 2016-11-16 17:50


png file icon Auswahl_02.png [^] (17,764 bytes) 2016-11-16 17:50

- Relationships
child of 0007666closedfman Availables hot-fixes for 1.9.15 & How To get full fixed package from GitHub 

-  Notes
(0025579)
fman (administrator)
2016-11-17 12:31
edited on: 2016-11-17 12:31

see ticket regarding plugin system added on 1.9.15
event category is not good, this has to be changed to something like info

(0025582)
bankorga@aab.de (reporter)
2016-11-17 12:50

Which ticket number do you mean?
Unfortunately I couldn't find anything.
(0025584)
fman (administrator)
2016-11-17 14:35

excuse me seems ticket does not exist.
I'm going to see how to fix this messages, to be described as DEBUG and not warning
(0025589)
fman (administrator)
2016-11-17 20:47

seem this

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/ea71910d1169b11a74504b9b45f5326526f440b8 [^]

that will fix this
(0025596)
bankorga@aab.de (reporter)
2016-11-18 08:39

after replacing of affected file I get no warning any more.
thank you for quick correction.
(0025908)
fman (administrator)
2017-01-22 08:08

1.9.16 released

- Issue History
Date Modified Username Field Change
2016-11-16 17:50 bankorga@aab.de New Issue
2016-11-16 17:50 bankorga@aab.de File Added: Auswahl_01.png
2016-11-16 17:50 bankorga@aab.de File Added: Auswahl_02.png
2016-11-17 12:31 fman Note Added: 0025579
2016-11-17 12:31 fman Note Edited: 0025579 View Revisions
2016-11-17 12:50 bankorga@aab.de Note Added: 0025582
2016-11-17 14:35 fman Note Added: 0025584
2016-11-17 20:47 fman Note Added: 0025589
2016-11-17 20:48 fman Assigned To => fman
2016-11-17 20:48 fman Status new => feedback
2016-11-18 08:39 bankorga@aab.de Note Added: 0025596
2016-11-18 08:39 bankorga@aab.de Status feedback => assigned
2016-11-19 11:18 fman QA Team - Task Workflow Status => READY FOR TESTING
2016-11-19 11:18 fman Status assigned => resolved
2016-11-19 11:18 fman Fixed in Version => 1.9.16 (2016 Q4)
2016-11-19 11:18 fman Resolution open => fixed
2016-11-19 11:18 fman Relationship added child of 0007666
2017-01-22 08:08 fman Note Added: 0025908
2017-01-22 08:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker